% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data-documentation.R
\name{bacteria_df}
\alias{bacteria_df}
\title{Presence of Bacteria after Drug Treatments}
\format{
A data frame with 220 observations and 6 variables:
\describe{
  \item{y}{A factor indicating the presence (1) or absence (0) of bacteria.}
  \item{ap}{A factor indicating the result of an antibiotic susceptibility test (yes/no).}
  \item{hilo}{A factor indicating a high or low bacterial load (high/low).}
  \item{week}{An integer representing the week of treatment.}
  \item{ID}{A factor representing the unique identifier for each patient (with 50 possible levels).}
  \item{trt}{A factor indicating the treatment group (with 3 possible levels).}
}
}
\source{
Data collected from clinical trials on antibiotic treatments and their effects on bacterial presence.
}
\usage{
data(bacteria_df)
}
\description{
The dataset name has been changed to 'bacteria_df' to avoid confusion with other datasets from
packages in the R ecosystem and to follow the naming conventions of the 'MedDataSets' package.
The suffix '_df' indicates that this dataset is a data frame, helping to distinguish it from
other datasets within the package and from those in the broader R ecosystem. The original content
of the dataset has not been modified in any way.
}
\details{
This dataset contains information on the presence of bacteria in patients after receiving
various drug treatments, including the treatment group and duration of treatment.
}
